# Uses of Class
javax.swing.SpinnerDateModel

Packages that use SpinnerDateModel
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of SpinnerDateModel in javax.swing

Methods in javax.swing that return SpinnerDateModel
Modifier and Type
Method
Description
`SpinnerDateModel`
JSpinner.DateEditor.`getModel()`
Return our spinner ancestor's `SpinnerDateModel`.